Subject: sministry

From: Jacques <[email-masked]>
Date: Fri, 30 Nov 2007 11:23:09 +0100

The world is now linked electronically and we have become one
control, responsibility, and exercise their ability to produce.
assienment in part given to our computer class was to connect